/* CSS Document */
h3{ display:none;}
p{padding:0px; margin:0px; }
.fl{ float:left;}
.fr{ float:right;} 
.cle{ clear:both;}
.lh20{ line-height:20px;}
.b5{ margin-bottom:5px;}
.t10{ margin-top:10px;}
.lef{ text-align:left;}
.cen{ text-align:center;}
.bline{ border-bottom:1px solid #333; padding-bottom:10px;}
.tline{ border-top:1px solid #333; padding-top:10px;}
.border1{ border:1px solid #999;}
.pad10{ padding:10px;}
.mar30{ margin:10px 30px}
.h35{height:40px;}
.w160{width:165px;}
.w550{ width:550px;}
.w790{width:790px;table-layout: fixed; overflow: hidden; word-wrap:break-word; word-break:break-all;}
.headbg1{ background-color:#C1EBFF; padding:5px 10px;}
.borblue{ border:1px solid #C1EBFF }
.bluebline{ border-bottom:1px solid #C1EBFF;}
.f12{ font-size:12px;}


#sf_title{ font-size:14px; font-weight:bold; text-align:center; color:#000066;}
#sf_show{ text-align:center;}
#sf_linkbar{ text-align:right;}
.sf_title2{ color:#000000; font-size:14px; font-weight:bold; text-align:left;}
.sf_ul1{ margin:0px; margin-left:20px;}
.sf_ul1 li{list-style-type:none;}
.sf_ul2{margin:0px; margin:0px 30px;}
.sf_ul2 li{list-style-type:none; margin-top:10px; }

/*showUser*/
#su_show{ font-size:12px; text-align:left;}
.su_show_cell{ text-align:center;margin:10px 3px 0px 3px; float:left;}
.su_ul1{ margin:0px; margin-left:20px;}
.su_ul1 li{list-style-type:none;}
.su_title1{color:#333399; font-size:14px; font-weight:bold; text-align:left; padding-bottom:5px;}
.su_title2{color:#996600; font-size:14px; font-weight:bold; text-align:left;}

.link1{ color:#00537B; }
.link1:hover{ color:#ff0000;}
.font1{ color:#999; font-weight:bold; font-size:12px;}
.font2{ color:#999; font-size:12px; line-height:18px;}
.f_redb{ color:#FF0000; font-weight:bold;}

b.rounder{display:block;background: #333}
b.rounder b{display:block;height:1px;overflow: hidden; background: #fff}
b.corn1{ margin:0px 2px;}
b.corn2{ margin:0px 1px;}

.nmenu{padding:0px 15px; border-left:1px solid #ccc; font-size:12px; color:#333; text-decoration:none}
.nmenu:hover{padding:0px 15px; border-left:1px solid #ccc; font-size:12px; color:#036; text-decoration:underline;}